Subject: RE: Daily check-in
From: Andrés Figueroa (AFIG) <[email-masked]>
To: "Matthew Broadley (MAEY)" <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>
Cc: "Filip Trajkov (FITR)" <[email-masked]>, Pritish Nandi <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Wed, 5 Aug 2020 06:44:08 +0000

Thanks Matthew,

We need to know very soon about Sonami,  I did not see she had Enterprise tickets yesterday, I hope we start moving on that direction soon.

From: Matthew Broadley (MAEY)
Sent: 5. august 2020 08:37
To: Andrés Figueroa (AFIG) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>
Cc: Filip Trajkov (FITR) <[email-masked]>
Subject: Daily check-in

Hi both,

@Sara Aknooni (SRAK)<mailto:[email-masked]> I have received 1x BTD 800 USB-C, 1x ADAPT 660, 1x ADAPT 360 and 1x ADAPT 560. Thank you for taking the time to arrange this for me.
The urgent case that came in last night appears to be resolved. I’ve left it open for now until the customer confirmes that everything is working as expected. We are not in danger of the 350 headsets being returned at this point.

Sonomi was only in for half a day due to a medical appointment, and Ismael also missed the morning training due to internet issues.
Today I made some test tickets to be done in Zendesk starting off with easy issues (basic procedures like resets and pairing) and moving up to compatibility and setup. Yuko is by far the fastest being the only one to finish so far, and the quality is good.
She has delivered well-written emails with all the information required.

I lack a bit of feedback today as I need to mark the tickets I will have more information to provide you with tomorrow.
 Best regards,
Matthew Broadley
Product Expert
Global Support and Service
+61 426 106 604
Suite 4, Level 4, Building B · 11 Talavera Road · North Ryde · NSW 2113

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C6755bc9cd30e43ad452f08d83909ea8c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637322062059418683&sdata=u5OVA8lo1YA2eQvDC6WBt6k1qOGckUfGaooWfG4L6Gs%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C6755bc9cd30e43ad452f08d83909ea8c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637322062059418683&sdata=ZSA4UnEHMaWFCwmgBtdVs6Io8W%2BKXagQ3AagEvzN5js%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C6755bc9cd30e43ad452f08d83909ea8c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637322062059428681&sdata=LHEPWkzWlf%2BIzlsuM7xstaW8xPinLyUOSkTtWb9%2BwRM%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C6755bc9cd30e43ad452f08d83909ea8c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637322062059428681&sdata=ayqPWX6C0DpmRTDeUTpX4wa8dLd2MNxhhTC9DEy73T8%3D&reserved=0>